UPDATE-PANGOX-ALIASES(1)

NAME
update-pangox-aliases - Update wrapper script for the Pango X aliases file.

SYNOPSIS
update-pangox-aliases

DESCRIPTION
update-pangox-aliases is a wrapper script for updating /var/lib/defoma/pango.d/pangox.aliases via defoma.
If you don't have any defomized font packages, it will generate that file using default XLFD which pango's defoma script has.

SEE ALSO
defoma(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system.